dependent_variables:
- header: {name: AntiLambda/Lambda}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.0012}
    value: 0.0121
  - errors:
    - {label: stat, symerror: 0.0009}
    value: 0.0131
  - errors:
    - {label: stat, symerror: 0.0009}
    value: 0.0153
  - errors:
    - {label: stat, symerror: 0.0009}
    value: 0.0162
  - errors:
    - {label: stat, symerror: 0.0011}
    value: 0.0186
  - errors:
    - {label: stat, symerror: 0.0012}
    value: 0.0171
  - errors:
    - {label: stat, symerror: 0.0014}
    value: 0.0196
  - errors:
    - {label: stat, symerror: 0.0015}
    value: 0.0179
  - errors:
    - {label: stat, symerror: 0.002}
    value: 0.0144
  - errors:
    - {label: stat, symerror: 0.0039}
    value: 0.0127
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7004}
  - {value: 0.8988}
  - {value: 1.0976}
  - {value: 1.2964}
  - {value: 1.4955}
  - {value: 1.6943}
  - {value: 1.9367}
  - {value: 2.2753}
  - {value: 2.7104}
